Welcome to Geeklog Wednesday, June 19 2019 @ 07:45 pm EDT

Question: How can I upgrade from a version of Geeklog older than 1.2.5-1?

Answer: If you are running a version of Geeklog older than 1.2.5-1 you will need to upgrade your database from your current version to 1.2.5-1 using the SQL scripts in the sql/updates directory. Once you have the database upgraded to 1.2.5-1 you can run the installation script to upgrade to the current version.

FAQ » Installation » How can I upgrade from a version of Geeklog older than 1.2.5-1?